/* HTML-Elements */

* 
{
    margin:             0px;
    font-family:        arial;
    font-size:          12px;
    font-weight:        normal;
}

HTML, BODY
{
    height:             100.01%; /* forces a vertical scrollbar in firefox always */
}

BODY
{
    margin:             0px;
    padding:            0px;
    background-color:   #FFF;
    text-align:         center;
}

IMG
{
	behavior:	        url("pngbehavior.htc");
	border:             0px;
}

H1
{
    font-size:          13px;
    font-weight:        bold;
    padding-bottom:     20px;    
}

H3
{
    padding-bottom:     10px;    
}

H3, H4
{
    background:         url("../images/layout/bullet.gif") 0px 4px no-repeat;
    padding-left:       10px;
    font-size:          12px;
    font-weight:        bold;
}

P
{
    padding-right:      25px;
    padding-bottom:     15px;    
}

UL
{
    padding-left:       60px;
    padding-bottom:     15px;    
    list-style-image:   url("../images/layout/bullet.gif");    
}

TABLE
{
    border-collapse:    collapse;
    margin:             0px;
    padding:            0px;  
}

INPUT
{
    height:             20px;
    vertical-align:     middle;
}

.input_error
{
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background: #FF0000;
	padding-left: 1px;
	padding-right: 1px;
	height: 12px;	
}

.form_error_text
{
	font-family : Arial;
	font-size : 11px;
	font-weight : bold;
	color : #FF0000;
	text-decoration:none;
}

.orderHeader
{
	font-weight : bold;
}

/* tables and cells */
.mainContentTable, .logoContentTable
{
	width:              100%;
    /*height:             100%;*/
}
.mainContentTable
{
    
}

.outerCommonTd
{
    background:         url("../images/layout/outer_common.gif") repeat;
    margin:             0px;
    padding:            0px; 
}

.outerLeftTd
{
    background:         url("../images/layout/outer_left.gif") repeat;
    margin:             0px;
    padding:            0px; 
    border-right:       1px solid #27186D;
}

.outerRightTd
{
    background:         url("../images/layout/outer_right.gif") repeat;
    margin:             0px;
    padding:            0px; 
    border-left:        1px solid #27186D;
}

.contentTd, .imprintTd, .logoTopTd, .logoBottomTd
{
    vertical-align:     top;
}

.logoTopTd
{
    background:         url("../images/layout/logo_top_back.gif") repeat;
    height:             81px;
}

.logoBottomTd
{
    background:         url("../images/layout/logo_bottom_back.gif") repeat;
    height:             25px;
}

.imprintTd
{    
    height:             60px;
    border-top:         1px solid #27186D;
    text-align:         center;
}

.logoContentTd
{
    text-align:         center;
    vertical-align:     bottom;
    padding-bottom:     2px;
}

.navTd
{
    vertical-align:     top;
    padding-left:       10px;
    padding-top:        40px;
}

.mainContentTd
{
    vertical-align:     top;
    padding-top:        40px;
    text-align:         left;
}

.tableFormTd
{
    vertical-align:     bottom;
}

.navButtonDiv
{
    width:              190px;
    height:             50px;
    background:         url("../images/layout/button_back.png") no-repeat;
    padding-top:        5px;
    text-align:         center;
}

.mainHeaderDiv
{
    width:              741px;
    height:             55px;
    
    background:         url("../images/layout/main_header_back.png") no-repeat;
    vertical-align:     top;
}

.mainBodyBeginDiv
{
    width:              741px;

    background:         url("../images/layout/main_body_back.png") repeat;
    vertical-align:     top;        
}

.mainBodyBeginInnerDiv
{
    width:              685px;
    position:           relative;

    left:               30px;
}

.mainFooterDiv
{
    width:              741px;
    height:             63px;
    background:         url("../images/layout/main_footer_back.png") no-repeat;
    vertical-align:     top;
}

.mainHeaderTitleDiv
{
    float:              left;
    width:              689px;

    position:           relative;
    left:               30px;
    top:                6px;

    font-weight:        bold;
    /*color:              #27186D;*/
}

.mainHeaderButtonDiv
{
    float:              left;
    position:           relative;
    left:               30px;
    top:                6px;

    font-weight:        bold;
    color:              #27186D;
}

.technologiesDiv,
.awardsDiv
{
    height:             53px;
}

.awardsDiv
{
    padding-left:       220px;
}

.technologiesDiv
{
    padding-left:       130px;
}

.technologyDiv,
.awardDiv
{
    float:              left;
    margin-left:        10px;
    margin-right:       10px;
}

/* hidden iframe and divs */
.hiddenIframe
{
    width:              800px;
    height:             400px;
    display:            none;
    /*display:            visible;*/
}

.hiddenDiv
{
    width:              120px;
    height:             40px;
    display:            none;
    /*display:            visible;*/
}

/* other styles */

.tableColumnStyle_legend
{
    background-color:   #FFF;
    padding-left:       10px;
    padding-right:      10px;
}

.tableColumnStyle_even
{
    background-color:   #FFF;
    padding-left:       10px;
    padding-right:      10px;
}

.tableColumnStyle_odd
{
    background-color:   #FCEDE0;
    padding-left:       10px;
    padding-right:      10px;
}

.adpartner_table
{
    width:              260px;
}

.adpartner_td_left
{
    width:              120px;
    text-align:         left;
}

.adpartner_td_right
{
    width:              140px;
    text-align:         right;
}

/* text-layouts */
.normalText
{
    color:              #000;
}

/* link-layouts */
a
{
}

a:link, a:visited, a:active
{
    font-weight:        bold;
    color:              #27186D;
    text-decoration:    none;
} 

a:hover
{
    font-weight:        bold;
    color:              #E77B21;
    text-decoration:    none;
} 

a.activeLink:link, a.activeLink:visited, a.activeLink:active
{
    color:              #E77B21;
}

a.activeLink:hover
{
    color:              #E77B21;
}
